# OgreProfiler.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreString.h"`
`#include "OgreOverlay.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OgreProfile(a)
#define | OgreProfileBegin(a)
#define | OgreProfileEnd(a)

## Define Documentation

#define OgreProfile | ( | a |  | ) |

| Definition at line 57 of file OgreProfiler.h.

#define OgreProfileBegin | ( | a |  | ) |

| Definition at line 58 of file OgreProfiler.h.

#define OgreProfileEnd | ( | a |  | ) |

| Definition at line 59 of file OgreProfiler.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:56 2006